using System;
using NeonScripting;
using System.Collections;
using System.Collections.Generic;
using System.IO;
using System.Text;
using System.Linq;

public class Script
{
	public bool Run(INeonScriptHost host)
	{
		var artists = host.Database.Artists;
		foreach(var artist in artists)
		{
			var picFile = artist.ArtistPicturePath;
			if (!File.Exists(picFile))
				host.Database.UpdateArtistPicture(artist, "");					
		}
		return true;
	}

}